Compatible Versions of Exchange Server and Outlook

Article translations Article translations
Article ID: 191595 - View products that this article applies to.
This article was previously published under Q191595
This article has been archived. It is offered "as is" and will no longer be updated.
Expand all | Collapse all

SUMMARY

Every version of Outlook (from the original retail Office 97 version to the Outlook clients included with Exchange Server 5.5) works with every version of Exchange Server from 4.0 to 5.5. However, to take advantage of Outlook and Exchange client features specific to your version of Exchange Server, it is recommended that you use the version of Outlook or the Exchange client that came with that Exchange Server version.

Exchange       Outlook Version              Outlook Version Distributed
Version        to Use ALL Server features.   as:
**************************************************************************

   4.0      #     8.0            #           Office97 Retail


            #                    #


   5        #     8.01           #           Exchange Server Client CD-ROM


            #                    #


   5.0 SP1  #     8.02           #           Downloadable Upgrade from


            #                    #           Version 8.01 Office 97 Service
            #                    #           Release 1 Enterprise Update
            #                    #           CD-ROM(order from Microsoft)
            #                    #           Latest Version of Office 97
            #                    #           Retail(w/ MMX sticker)
            #                    #


   5.0 SP2  #     8.03           #           Downloadable full version of


            #                    #           Outlook
            #                    #
            #                    #


   5.5      #     8.03           #           Exchange Server client CD-ROM


            #                    #
            #                    #
				

MORE INFORMATION

IMPORTANT: If you use Office 97, the Exchange Server Support component does not install by default when you choose the typical option during setup. To install the Exchange Server Support component, choose Custom instead.

Users of the Office 97 version will not see a version number for Outlook on the Help About screen.

Even though the Office 97 Service Release 1 downloadable patch changes the Outlook version to 8.02, it does not install the updated Exchange Server components to give Exchange Server Service Pack 1 (SP1) features. If you need the features or fixes in SP1, you have several alternatives:

  • Install Outlook 8.01, and then install the 8.02 patch from SP1. -or-

  • Order and install the Office 97 release 1 Enterprise Update. -or-

  • Use a recent retail version of Office 97; the version with the MMX sticker on the box is the same as the Enterprise Update. -or-

  • Download and install Outlook 8.03 from SP2.
Taken from Exchange Administrator, May, 1998, by Tony Redmond.

Properties

Article ID: 191595 - Last Review: February 23, 2014 - Revision: 3.2
APPLIES TO
  • Microsoft Outlook 97 Service Pack 1, when used with:
    • Microsoft Windows NT 4.0
    • Microsoft Windows 98 Standard Edition
    • Microsoft Windows 95
    • Microsoft Windows NT 4.0
    • Microsoft Windows 98 Standard Edition
    • Microsoft Windows 95
    • Microsoft Windows NT 4.0
    • Microsoft Windows 98 Standard Edition
    • Microsoft Windows 95
  • Microsoft Outlook 97 Standard Edition, when used with:
    • Microsoft Windows NT 4.0
    • Microsoft Windows 98 Standard Edition
    • Microsoft Windows 95
  • Microsoft Exchange Server 5.5 Standard Edition
Keywords: 
kbnosurvey kbarchive kbinfo KB191595

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com